[Prev: SCAN] | [Resources][TOC] | [Next: SORT]

# SINGLE

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  N/A

Command-line Option

  `-single`

## Description

When SINGLE is on, MHonArc will interpret input as a single message to convert to HTML with no archive processing performed. Input can specified as a filename on the command-line or from standard input. The converted message is sent to standard output.

## Default Setting

N/A

## Resource Variables

N/A

## Examples

Input from standard input:
  `% mhonarc -single < messagefile > file.html`
  or,
  `% cat messagefile | mhonarc -single > file.html`

Filename on command-line:
  `% mhonarc -single messagefile > file.html`

## Version

1.0

## See Also

[Prev: SCAN] | [Resources][TOC] | [Next: SORT]